﻿body
{
	background-image:url('../images/secondary_themed_bg.jpg');
	background-position:center top;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color: #F00;
	font-size: 18px;
	font-weight: bold;
}
#main_div
{
	width:980px;
	margin:0 auto;
}
/*#top_blue_bg
{
	background-image:url('../images/primary_bg.jpg');
	
}*/
#shadow_bg
{
	background-image:url('../images/shadow_bg.png') ;
	background-repeat:repeat-y;
	width:980px;
	float:left;
}
#main_content
{
	width:890px;
	float:left;
	padding:0 20px 40px 20px;
	margin:0 0 0 27px;
}
#top_content
{
	width:930px;
	float:left;
	height:130px;
}
#date
{
	width:400px;
	height:12px;
	float:left;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
}
#logo
{
	width:548px;
	float:left;
	margin:16px 0 0 0;
}
.logo_content
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	margin:0;	
}
/*------------------------menu css start here ---------------------------*/
#main_drop_down_menu
{
	width:890px;
	float:left;
}
#main_drop_down_menu ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}
#main_drop_down_menu ul li
{
	display:inline;
}
#main_drop_down_menu ul li a
{
	display:block;
	float:left;
}
#search_section
{
	width:890px;
	float:left;
	height:30px;
	margin:6px 0 0 0;
}
#search_section table
{
	float:right;
}

#main_header
{
	width:890px;
	float:left;
	margin:10px 0 0 0;
}
#main_body_content
{
	width:890px;
	float:left;
}
#main_body_left_content
{
	width:240px;
	float:left;
}
#main_body_middle_content
{
	width:370px;
	float:left;
	margin:20px 0 0 20px;
	color: #F00;
	font-size: 14px;
}
#main_body_right_content
{
	width:240px;
	margin:20px 0 0 20px;
	float:left;
}
#left_box
{
	float:left;
	width:240px;
	margin:20px 0 0 0;
}
#left_box_outer_blue
{
	background:#1a4178;
	padding:6px;
	width:228px;
	float:left;	
}
#light_blue_background
{
	background:#bbc7d7;
	border:2px solid #386a9f;
	padding:10px;
	float:left;
	width:204px;
}
.box_title
{
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-style:italic;
	font-size:24px;
	color:#1d4175;
	border-bottom:1px solid #1d4175;
}
.box_sub_title
{
	color:#386B9A;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:6px 0 0 0;
}
.box_date
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1d4175;
	padding:5px 0 0 0;
}
.box_content
{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	text-align:justify;
	padding:5px;
	float:left;
}
.box_content p
{
	margin:0;
}
.box_img
{
	float:left;
}
.santa_top
{
	background-image:url('../Site/images/top.jpg');
	height:175px;
	width:176px;
}
.custom_santa_input
{
	width:60px;
	height:40px;
	font-size:24px;
	margin:122px 0 0 62px;
	border:none;
	background:none;
}
.box_content ul
{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
.box_content ul li
{
	display:block;
	margin:0;
	width:190px;
	text-align:left;
	padding:5px;
}
.box_content ul li a
{
	margin:0;
	color:#000080;
	text-decoration:underline;
	width:175px;
	padding:4px;
	float:left;
	display:block;
	/*background:#e6e6e6;*/
	position:relative;
}
.box_content ul li a:hover
{
	text-decoration:none;
}

.box_content ul li input
{
	margin:4px 0 0 0;
	padding:0;
	width:190px;
	font-size:12px;
}
#footer
{
	background-image:url('../Site/images/footer_bg.png');
	background-repeat:repeat-x;
	height:169px;
	float:left;
	width:100%;
}
#copy_right
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#abc5de;
	width:930px;
	margin:20px auto;
	text-align:center;
	padding:30px 0 0 0;
}
#footer_link
{
	width:930px;
	margin:0 auto;
	text-align:center;
}
#footer_link ul
{
	margin:0 0 0 200px;
	padding:0;
}
#footer_link ul li
{
	display:inline;
}
#footer_link ul li a
{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#abc5de;
	text-decoration:underline;
	float:left;
	border-left:1px solid #abc5de;
	padding:0 12px 0 12px;
}
#footer_link ul li a:hover
{
	color:#fff;
	text-decoration:none;
}
.news_letter
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin:10px auto;
}
